<template>
    <div id="languages" class="section">
        <div class="h1 p-3">Language Skills</div>
        <div class="content-box p-3">
            <div class="row">
                <div class="col-12 col-sm-6 mb-3">
                    <div class="h6 pb-1">English</div>
                    <div class="progress-dotts">
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="half-dot"></span>
                        <span></span>
                    </div>
                    <div class="h6 pt-3 pb-1">German</div>
                    <div class="progress-dotts">
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="half-dot"></span>
                        <span></span>
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </div>
                <div class="col-12 col-sm-6 mb-3">
                    <div class="h6 pb-1">Croatian <small>(native)</small></div>
                    <div class="progress-dotts">
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="half-dot"></span>
                    </div>
                    <div class="h6 pt-3 pb-1">Slavic <small>(Serbian, Bosnian, Slovenian, Macedonian)</small></div>
                    <div class="progress-dotts">
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="dot"></span>
                        <span class="half-dot"></span>
                        <span></span>
                        <span></span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
